*,
hr,
li{padding:0;list-style:none;}
.hasMenu{padding:0 2%;}
.topmenuhead2{font-weight:800;font-size:1.2em;text-transform:uppercase;}
.navbar-default .navbar-nav > li.hasMenu > a.topmenuhead2:hover{color:red;}
#Menu li ul,
#Menu li ul li{text-align:left;background:0 0}
#contact_question{border:1px solid #337ab7;border-radius:5px;}
#contact_email{border:1px solid #337ab7;border-radius:5px;height:30px;}
#contact_fullname{border:1px solid #337ab7;border-radius:5px;height:30px;}
.searchfromto{width:100%;height:30px;border-radius:5px;border:1px solid #ddd;}
.searchh4{font-size:16px;font-weight:bold;text-align:center;}
.searchformbutton{float:right;margin-top:2%;width:35%;background-color:#337ab7;color:#fff;font-weight:bold;}
#AdvancedSearchForm{width:60%;margin:0 auto 7%;}
.appearance_none{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.select_img{-webkit-appearance:none;-moz-appearance:none;appearance:none;text-indent:1px;text-overflow:"";background-image:url(/templates/__master/Styles/ProductPage/arrow-down.png);background-repeat:no-repeat;background-position:right center;border:2px solid;border-top-color:currentcolor;border-right-color:currentcolor;border-bottom-color:currentcolor;border-left-color:currentcolor;border-radius:5px;border-color:#d7d7d7;font-size:18px;}
.navbar-nav > li > a.topmenuhead{font-size:1em;text-transform:uppercase;}
#Menu li,
#Wrapper{position:relative}
#Container,
hr,
img,
img a{}
#Menu li,
#TopMenu li,
#TopMenu ul,
.Left li,
.Right li{list-style:none}
*{margin:0}
body{height:100%}
#rating_box{margin:0 25% 0 25%;}
#rating_box h4{font-size:22px;font-weight:bold;color:#337ab7;margin:6% 0;}
#revrating{border:1px solid #337ab7;border-radius:5px;height:30px;}
#revtitle{border:1px solid #337ab7;border-radius:5px;height:30px;}
#revtext{border:1px solid #337ab7;border-radius:5px;}
#revfromname{border:1px solid #337ab7;border-radius:5px;height:30px;}
.Submit input{background-color:#337ab7;font-size:14px;padding:2%;border:1px solid #337ab7;border-radius:5px;color:#fff;}
#ContactForm{margin:0 20% 0 20%;}
input,
select{font-size:11px}
input{padding:2px}
p{line-height:1.3;margin-bottom:15px;padding-left:2%;padding-right:2%;}
a{font-weight:400;}
h2{font-size:1.4em;}
h3,
h4{font-size:1.1em}
h3{margin-bottom:6px}
h4{margin-bottom:4px;}
ol,
ul{margin:0 0 10px 30px}
li{margin:0 0 2px}
blockquote{margin-left:28px}
select option{padding:0 10px}
hr{margin:10px 0;background:#DCDFE2;color:#DCDFE2;height:1px}
.HorizontalFormContainer dl,
.VerticalFormContainer dl{margin:0}
.HorizontalFormContainer dt img{vertical-align:middle;float:left}
.HorizontalFormContainer dt .fieldLabel{float:left;padding-top:4px;padding-left:4px}
.HorizontalFormContainer dt{width:160px;float:left;clear:left;color:#337ab7;}
.HorizontalFormContainer dd.ProductField{height:20px}
.HorizontalFormContainer dd{margin-left:170px;}
.NarrowFormContainer dt{width:110px}
#Container,
#Header,
#Menu,
#TopMenu,
#Wrapper{width:100%}
.NarrowFormContainer dd{margin-left:120px;}
.HorizontalFormContainer p.Submit{margin-left:160px;}
.NarrowFormContainer p.Submit{margin-left:120px;}
.VerticalFormContainer dt{margin-bottom:6px}
.VerticalFormContainer dd{margin-bottom:6px;margin-left:10px}
#Container{margin:0}
#TopMenu{height:29px;overflow:hidden}
#TopMenu ul{padding:0;margin:0 15px 0 0;float:right}
#TopMenu li{float:left;display:inline;margin:0;padding:0}
#TopMenu li a,
#TopMenu li div{display:block;text-decoration:none;font-size:.85em;padding:0 0 0 20px;margin:8px 0 7px}
#TopMenu li div a{padding:0;margin:0;display:inline;font-size:1em}
#Menu li a:hover,
#Menu li.over a,
#Menu li:hover a,
#TopMenu li a:hover{text-decoration:underline}
#Menu{clear:both;margin:1px 0 0;height:27px;z-index:1}
#Menu ul{margin:0 0 0 6px;padding:0}
#Menu li{float:left;margin:0;padding:0}
#Menu li a{display:block;float:left;font-size:.85em;font-weight:700;text-decoration:none;padding:6px 10px 5px;height:16px}
#Menu li ul{width:auto;position:absolute;clear:left;top:27px;left:-6px;display:none;font-size:.85em;z-index:10}
.Left,
.Right{top:0;min-height:500px}
#Menu li ul li{clear:both}
#Menu li ul li a{padding:5px 10px;font-size:1em;text-align:left;margin:0;width:120px;height:auto}
#Menu li ul li a,
#Menu li.over li a{text-decoration:none!important}
#Logo h1 a,
#SearchForm a{text-decoration:none}
#Menu li.over ul,
#Menu li:hover ul{display:block}
#Logo,
#SearchForm{display:inline;float:left}
* html #Menu ul li{float:left;height:1%}
* html #Menu ul li a{height:1%}
#Outer{clear:both}
#Wrapper{clear:both;z-index:0}
#Header{clear:both;height:140px}
#Logo{width:900px;height:90px;margin:0 0 1px 15px}
#Logo h1{margin-top:25px;margin-left:5px}
#Logo h1 a{font-style:italic;font-size:140%}
#SearchForm{clear:both;height:36px;padding:7px 0 0 75px;margin:5px 0 0 15px;overflow:hidden}
#SearchForm form{float:left}
#SearchForm label{font-size:1.6em}
#SearchForm input{width:155px;height:15px;font-size:.9em;padding:2px 3px;margin:0;border:0}
#SearchForm .Button{width:49px;height:21px;padding:0;background:0 0;vertical-align:middle}
#SearchForm p{float:left;font-size:.85em;margin-top:4px;margin-left:10px}
#SearchForm a:hover{text-decoration:underline}
.Left{position:absolute;left:0;width:189px;font-size:.85em;margin:1px 0 0;padding:10px 0;border-right:1px solid #fff}
.Left .Block{width:169px;padding-bottom:5px;margin:0 10px 10px}
.Left .BlockContent{margin:0 10px}
.Left h2{font-size:1.2em;padding:5px 5px 5px 25px;margin:5px 0;position:relative;width:139px}
.Left ul{margin:0;padding:0}
.Left li{clear:both;margin:0;padding:3px 0}
.Left li a{text-decoration:none}
.Content a:hover,
.Left li a:hover{text-decoration:underline}
.Left #SideCategoryList li.LastChild{border-bottom:0!important}
.Left #SideCategoryList li{padding:3px 0 0}
.Left #SideCategoryList li ul{border-top:1px solid #fff;padding-left:15px}
.Content{min-height:500px;padding:10px 0;font-size:.9em;margin:1px 200px 0}
.Content .Block{clear:both;margin-bottom:10px}
.Content h2{padding:3px 5px;margin:5px 0}
.Content.Wide{margin:0 200px 0 20px}
.Content.Wide.WideWithLeft{margin:0 20px 0 200px}
.Content.Widest{margin:0 20px}
.Right{position:absolute;right:0;width:189px;font-size:.85em;margin:1px 0 0;padding:10px 0;border-left:1px solid #fff}
#Footer,
.Right h2{position:relative}
.Right .Block{width:169px;margin:0 10px 5px}
.Right .BlockContent{margin:0 10px}
.Right h2{font-size:1.2em;padding:5px 5px 5px 25px;margin:5px 0;width:139px}
.Right ul{margin:0;padding:0}
.Right li{clear:both;margin:0;padding:3px 0}
#Footer li,
#Footer ul{padding:0;list-style:none}
.Right li a{text-decoration:none}
.Right li a:hover{text-decoration:underline}
#Footer li a,
.CompareFieldTop a,
.ProductList a{text-decoration:none}
#Footer{clear:both;font-size:.85em;text-align:center;margin:30px 205px 0;padding:20px 0 0}
#Footer ul{margin:0 0 30px 115px}
#Footer li{float:left;margin:0}
#Footer li a{padding:0 10px}
.NewsletterSubscription{clear:both}
.NewsletterSubscription label{clear:both;float:left}
.NewsletterSubscription input{font-size:100%;width:100%;border-radius:4px;}
.NewsletterSubscription .Button{width:113px;height:25px;margin-top:2px;vertical-align:middle;border-radius:4px;color:white;background-color:#437396;}
.ProductList{list-style:none;margin:0;padding:0}
.Content .ProductList li{list-style:none;float:left;width:137px;min-height:20em;font-size:.95em;text-align:center;margin:3px 10px 10px 0;overflow:hidden;padding:5px 0 5px 12px}
.ProductList .ProductImage{margin:0 0 5px;display:table-cell;width:120px;height:120px;text-align:center;overflow:hidden;vertical-align:middle}
.ProductList .ProductImage img{vertical-align:middle}
.ProductList .ProductDetails{padding:5px;min-height:0}
.ProductList em,
.ProductPrice{font-style:normal;font-weight:normal;font-size:13px;}
.ProductList .Rating,
.ProductList em{display:block;margin-top:3px}
.ProductList .Rating{font-size:.9em;font-weight:700}
.ProductList .Rating img{height:12px;margin-top:3px}
.ProductList li .ProductCompareButton{margin-top:3px;text-align:center}
.Left .ProductList .ProductImage,
.Right .ProductList .ProductImage{display:none}
.Left .ProductList .ProductImage img,
.Right .ProductList .ProductImage img{max-width:130px}
.Right .ProductList li{clear:both;width:150px;list-style:none;margin:5px 0 0;padding:3px 0 5px;color:#000}
.Right .SideCart p{color:#000}
.Right .TopSellers{clear:both;padding:0 0 10px}
.Right .TopSellers ul{margin:0;padding:0}
.Right .TopSellers li{clear:both;width:140px;margin:0 0 5px;border-bottom:1px solid #fff}
.Right .TopSellers li .TopSellerNumber{float:left;width:14px;font-size:1.6em;padding:0 0 2px 4px}
.Right .TopSellers .ProductDetails{margin:0 0 0 24px}
.Right .TopSellers .BlockContent{margin:0}
.Right .TopSellers li.TopSeller1{clear:both;float:left;width:167px;height:auto;margin:0 0 5px;padding:0 0 10px;display:inline}
.Right .TopSellers li.TopSeller1 img{text-align:center;overflow:hidden}
.Right .TopSellers li.TopSeller1 .ProductDetails{clear:both;float:left;width:100px;font-size:1.1em;margin:0;padding:3px 5px 10px 40px}
.Right .TopSellers li.TopSeller1 .ProductImage{clear:both;float:left;width:140px;display:inline;text-align:center;overflow:visible;margin:0;border:0}
.Breadcrumb li,
.Breadcrumb ul{list-style:none;margin:0;padding:0}
.Breadcrumb{font-size:.9em;padding-bottom:4px;border-bottom:1px solid #b7b7b7}
.Breadcrumb li{padding-left:6px;display:inline}
.Breadcrumb li a{padding-right:10px;background:url(../../Automotive/images/BreadcrumbSep.gif) right no-repeat}
.FindByCategory li,
.FindByCategory ul{list-style:none;padding:0;margin:0}
.FindByCategory li{padding-left:12px;background:url(../../Automotive/images/BreadcrumbSep.gif) 3px 5px no-repeat;padding-right:8px;display:inline}
.PrimaryProductDetails,
.QuickSearch{background:#fff}
.Meta{color:#444;font-size:.93em}
.Left .FeedLink,
.Right .FeedLink{float:right}
.Content .FeedLink{float:left;margin:0 6px 0 0}
.FloatRight{float:right}
.FloatLeft{}
.ClearRight{clear:right}
.ClearLeft{clear:left}
.SortBox{font-size:.95em;color:#444;margin:4px 4px 0 0}
.CompareButton{clear:both;text-align:right;padding:4px}
.Clear{clear:both;}
.Field45{/*! width:20%; */border:1px solid #bfbfbf;border-radius:4px;margin:auto auto 1% auto;}
.Field100{width:100px}
.Field150{width:100%;}
.Field200{width:100%;border:1px solid #bfbfbf;border-radius:4px;margin:auto auto 1% auto;}
.Field200:focus,
.Field200:active{-webkit-box-shadow:1px 1px 2px 0px #007cad;-moz-box-shadow:1px 1px 2px 0px #007cad;box-shadow:1px 1px 2px 0px #007cad;-webkit-transition:all 0.2s #007cad;-moz-transition:all 0.2s #007cad;-o-transition:all 0.2s #007cad;transition:all 0.2s #007cad;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-transition:all 0.2s #007cad;-moz-transition:all 0.2s #007cad;-o-transition:all 0.2s #007cad;}
.Field250{width:250px}
.Field300{width:100%;}
#captcha{border:1px solid #337ab7;border-radius:5px;height:30px;width:100%;}
.ContactButton{background-color:#337ab7;padding:2%;margin-top:2%;border:none;border-radius:5px;font-size:12px;font-weight:bold;color:#fff;width:40%;}
.Field350{width:350px}
.Field400{width:100%;}
.MB10{margin-bottom:10px}
.MT0{margin-top:0}
.LH140{line-height:140%}
.PLRB5{padding:0 5px 5px}
.PLR10{padding:0 10px}
.PL20{}
.PL202{padding:0 0 0 20px;float:right;}
.PL40{padding:0 0 0 40px}
.ML20{margin:0 0 0 20px}
.MT10{margin-top:10px}
.PL10{padding-left:10px}
.PB2{padding-bottom:2px}
.NoMarginBottom{margin-bottom:0}
.Required{color:red;font-weight:700;visibility:visible}
.RequiredClear,
.carousel{visibility:hidden}
.ErrorMessage,
.InfoMessage,
.SuccessMessage{padding:8px 6px 8px 28px;margin-bottom:7px}
.CreateAccount{float:left;width:335px;border-right:1px solid #ccc;padding-right:20px}
.AccountLogin{float:left;width:100%;}
ul.ShippingAddressList,
ul.ShippingAddressList li{list-style:none;margin:0;padding:0}
ul.ShippingAddressList li{width:30%;float:left;margin-right:10px;margin-bottom:20px}
.PrimaryProductDetails .ProductThumb{float:left;width:190px;text-align:center}
.PrimaryProductDetails .ProductMain{width:350px;float:left}
.PrimaryProductDetails dt{font-weight:700;width:80px;clear:left}
.PrimaryProductDetails dd{margin-left:90px}
.Right hr{margin:5px 0 0}
.Content h3{margin-bottom:5px}
.ComparisonCheckbox{float:left}
.SideRecentlyViewed .ProductList li{margin-left:0}
.SideRecentlyViewed .ProductDetails{margin-left:20px}
.ComparisonTable{width:100%}
.ComparisonTable td{vertical-align:top;font-size:11px}
.CompareFieldName{width:95px;padding:8px 10px 8px 15px}
.CompareFieldTop{padding:5px;text-align:center}
.CompareFieldTop a{font-size:10px}
.CompareFieldTop a:hover{text-decoration:underline}
.CompareLeft{padding:5px 10px}
.CompareCenter{text-align:center;padding:5px}
.CompareRating{text-align:center;padding-top:8px;vertical-align:middle}
.CompareProductOption{margin-left:20px;padding-left:5px}
.Availability{color:gray}
.LittleNote{color:gray;font-size:.85em}
.ViewCartLink{padding-left:30px;padding-top:4px;padding-bottom:8px}
table.CartContents,
table.General{width:100%;margin:10px 0}
table.CartContents thead tr th,
table.General thead tr th{padding:6px 10px;text-align:left}
table.CartContents tbody td,
table.General tbody td{padding:6px 10px;vertical-align:top}
.CurrencyList a .Flag,
.HeaderLiveChat img,
.LoadingIndicator img,
.ProductOptionList input{vertical-align:middle}
table.General tbody tr.First td{border-top:0}
.CartContents tbody td{border-bottom:0}
.CartContents .ProductName a{font-weight:700}
.CartContents tfoot .SubTotal td{text-align:right;font-weight:700}
.ProceedToCheckout{text-align:right}
.ProceedToCheckout a{padding-top:5px}
.MiniCart .SubTotal{text-align:center;font-size:115%;color:#075899}
.JustAddedProduct{width:128px;overflow:hidden;margin:auto auto 10px;text-align:center;padding:5px}
.JustAddedProduct a,
.JustAddedProduct strong{font-weight:700;font-size:1.02em;display:block;margin-bottom:3px}
.CategoryPagination .PagingList,
.CategoryPagination .PagingList li{list-style:none;padding:0;margin:0}
.CategoryPagination{padding:5px;text-align:center}
.CategoryPagination .PagingList li{display:inline;padding:0 5px}
.QuickSearch{z-index:10;margin:0;padding:0;text-align:left;border-collapse:collapse;border:1px solid #BFBFBF}
.QuickSearchAllResults td,
.QuickSearchTitle td{font-weight:700;padding:4px;font-size:11px}
.QuickSearchResult td{font-size:11px;padding:8px 0 8px 8px;cursor:pointer}
.QuickSearchResultImage{margin-left:4px;margin-right:10px;text-align:center}
.QuickSearchResultNoImage{padding-top:10px;color:#777}
.QuickSearchResultName{font-weight:700;text-decoration:none;display:block;padding-bottom:5px}
.QuickSearchResult .Price{font-size:11px}
.QuickSearchHover a{text-decoration:underline;font-weight:700}
.QuickSearchAllResults td{padding-bottom:15px}
.QuickSearchAllResults a{text-decoration:underline;display:block}
.QuickSearchAllResults a,
.QuickSearchAllResults a:active{outline:0;-moz-outline-style:none}
.BrandCloud .smallest{font-size:12px}
.BrandCloud .small{font-size:15px}
.BrandCloud .medium{font-size:18px}
.BrandCloud .large{font-size:20px}
.BrandCloud .largest{font-size:26px}
.BrandCloud a{padding-right:5px}
.DownloadExpires{padding-top:3px;font-style:italic;color:gray}
.DownloadExpiresToday{color:red}
.CheckoutRedeemCoupon h4{margin-top:0}
.CheckoutRedeemCoupon p{margin-top:10px;margin-bottom:0}
.BillingDetails,
.ShippingDetails{width:48%;margin-bottom:15px;float:left}
.BillingDetails{margin-right:10px}
.ProductDetailsGrid dt{width:140px;margin-bottom:6px;float:left;font-weight:700}
.ProductDetailsGrid dd{margin-left:145px;margin-bottom:6px}
.SubCategoryList{padding:4px}
.SubCategoryList li,
.SubCategoryList ul{list-style:none;margin-left:0}
.SubCategoryList li{margin-bottom:4px;padding-left:25px;background:url(../../Automotive/images/SubCategory.gif) 3px 1px no-repeat}
.SearchTips .Examples{background:#ffffe0;padding:8px;border:1px solid #aaa;color:#555;margin-left:30px;margin-bottom:10px}
.PrimaryProductDetails .ProductThumb p{margin-top:10px}
.ProductReviewList{clear:both}
.SortBox select{font-size:.9em}
.SortBox option{color:#444}
.YourAccount li{margin-bottom:8px}
.SoldOut{color:#999}
.RemoveFromWishlistForm{margin:5px}
.ShippingProviderList{list-style:none
padding:0;margin:0;}
.AutomaticSearchCheck{padding-top:4px}
#SearchPage .ProductList li{margin-top:0}
#CartHeader .FloatRight{margin-top:5px}
.AlternativeCheckout p,
.GoogleCheckout p,
.PayPalExpressCheckout p{margin:0;font-size:90%}
.AlternativeCheckout,
.GoogleCheckout,
.PayPalExpressCheckout{text-align:center;margin-bottom:10px;clear:both}
.KeepShopping{width:180px;clear:both;text-align:right}
#TopMenu li.Flag{float:right}
#TopMenu li.Flag div{border:0}
#TopMenu li.Flag img{margin:3px}
#TopMenu li.Flag img.Last{margin-right:0}
#TopMenu li.Flag img.Selected{border:2px solid #ffa;margin:1px 3px}
.CurrencyList dd,
.CurrencyList dl{padding:0;margin:0}
.CurrencyList dd{border:1px solid #EDECEC;background-color:#F9F9F9;clear:both}
.CurrencyList a{padding:0 3px 0 5px;display:block;line-height:1.8;text-decoration:none;font-size:11px}
.CurrencyList a:hover .Text,
.ProductActionAdd a,
.ProductActionAdd strong a{text-decoration:underline}
.CurrencyList a.Sel{background-color:#FFA}
.CurrencyList a .Flag{margin-top:4px;display:block;float:left;width:24px;padding-right:2px}
.CurrencyList a .Text{display:block;padding-left:24px}
.PrimaryProductDetails .YouSave{font-weight:700;margin-top:3px}
.EstimateShipping{margin-top:4px;margin-bottom:4px;font-weight:400;width:320px;padding:7px;float:right}
.EstimateShipping dt{width:100px;float:left;margin-bottom:8px;clear:left}
.SubBrandListGrid ol,
.SubCategoryListGrid ol{clear:both}
.EstimateShipping dd{margin-bottom:8px;font-weight:400;text-align:left;margin-left:114px}
.EstimateShipping p.Submit{margin-top:10px;margin-bottom:3px}
.EstimateShipping label{display:block;margin-bottom:5px}
.EstimatedShippingMethods{text-align:left}
.EstimatedShippingMethods table{width:100%;border-collapse:collapse}
.EstimatedShippingMethods .VendorShipping{margin-left:20px;margin-bottom:10px}
.EstimatedShippingMethods .Submit{text-align:right}
.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td{text-align:left}
.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price{text-align:right}
.SharePublicWishList{background-color:#ffffe0;padding:5px;border:1px solid #CDDEE2}
.ExpressCheckoutBlock .ExpressCheckoutTitle{position:relative;padding:6px;margin-bottom:10px}
.ExpressCheckoutBlock h3 a{font-size:12px}
.ExpressCheckoutBlock{padding-top:6px}
.ExpressCheckoutBlock .ExpressCheckoutCompletedContent{display:none;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{display:inline;font-size:12px;font-weight:400;font-style:italic;visibility:hidden;}
.ExpressCheckoutBlock a.ChangeLink,
.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent{display:none;}
a.ChangeLink{position:absolute;right:15px}
.ExpressCheckoutBlockCompleted a.ChangeLink{display:inline}
.ExpressCheckoutCompletedContent{position:absolute;left:250px}
.LoadingIndicator{margin-left:10px}
.LoadingIndicator img{margin-right:10px}
#TopMenu li.HeaderLiveChat{background-image:none}
#TopMenu li.HeaderLiveChat div{border-left:0}
#ProductOtherDetails .ProductDetailsGrid{margin-left:25px}
.SubCategoryListGrid{padding:4px}
.SubCategoryListGrid li,
.SubCategoryListGrid ul{list-style:none;margin-left:0}
.SubCategoryListGrid li{margin-bottom:4px;padding:10px;margin-left:10px;background:#fff;float:left;text-align:center}
.SubBrandList li,
.SubBrandList ul,
.SubBrandListGrid li,
.SubBrandListGrid ul{margin-left:0;list-style:none}
.SubBrandList{padding:4px}
.SubBrandList li{margin-bottom:4px;padding-left:25px;background:url(../../Automotive/images/SubBrand.gif) 3px 1px no-repeat}
.SubBrandListGrid{padding:4px}
.SubBrandListGrid li{margin-bottom:4px;padding:10px;margin-left:10px;background:#fff;float:left;text-align:center}
.CartContents .CartProductFieldsLink,
.WrappingOptions{color:#666;padding-left:22px;background:url(../../Automotive/images/GiftWrappingAvailable.gif) no-repeat;padding-bottom:4px;font-size:11px}
#CartEditProductFieldsForm dt div.Required,
.ProductAddToCart dt div.Required{width:8px}
#CartEditProductFieldsForm input.Textbox,
.ProductAddToCart input.Textbox{width:181px}
#CartEditProductFieldsForm textarea,
.ProductAddToCart textarea{width:183px;height:50px}
.CartContents .CartProductFieldsLink{margin-top:6px}
.ProductFields dd{margin-bottom:4px;float:left;margin-left:20px}
.ProductFields{margin-bottom:15px}
.ProductFields TextArea,
.ProductFields input.Textbox{width:100%}
.CartContents .CartProductFieldsRow{border-top:0}
.CartContents .CartProductFieldsRow dl{margin-top:15px}
p.AddCartButton,
p.QuantityInput{text-align:center}
.ProductAddToCart dt.QuantityInput{margin-top:4px}
.ProductAddToCart dd.AddCartButton span{margin-top:4px;padding-right:5px}
.ProductActionAdd{display:block;margin-top:3px}
.TabNav li a,
.TabNav li a:hover{text-decoration:none}
.TagList{margin-top:20px}
.CartThumb{text-align:center;width:1px}
.WrappingOptions{margin-top:6px;line-height:1.6}
.ViewAllLink a{padding-top:10px;display:block}
.SelectGiftWrapMultiple{max-height:400px}
.TabNav,
.TabNav li{list-style:none;margin:0;padding:0}
.TabNav{font-size:11px;margin-bottom:10px;padding:6px 4px}
.TabNav li{display:inline}
.TabNav li a{position:relative;top:2px;font-size:12px;padding:4px 6px;margin-right:3px;margin-top:3px}
.TabNav li.Active a{margin-top:0;padding-top:7px;font-weight:700}
.ProductAddToCart dd.AddCartButton div.BulkDiscount{display:inline-block;float:left}
.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink{padding-left:4px}
#VendorLogo .BlockContent,
#VendorPhoto .BlockContent{margin:0;text-align:center}
.TransitTime{font-weight:400;color:gray}
.VideoSingleTitle,
.videoRowTitle{font-weight:700}
.Content .ProductList.List li{margin:6px 0 0;display:block;width:auto;float:none;padding:6px;min-height:0;height:132px;background-image:none}
.Content .ProductList.List .ProductImage{margin:0 15px 0 0!important;padding:0;float:left;background-image:none;width:120px;height:120px}
.Content .ProductList.List .ProductDetails{height:auto;display:block;clear:none;padding:0 0 0 5px;margin:0 0 0 135px;text-align:left;background-image:none}
.Content .ProductList.List .ProductQty{margin-left:10px}
.Content .ProductList.List .ProductDescription{font-style:italic;margin-top:5px}
.Content .ProductList .ProductRightCol{float:right}
.Content .ProductList.List li .ProductCompareButton{text-align:left;margin-top:10px}
.OrderItemMessage{background-color:#fff1a8;padding:7px;margin:10px 0}
.LittleNotePassword{color:gray;font-size:.85em;padding:2px 0}
.ProductDetailsGrid .DetailRow{clear:left;margin-top:6px;padding-left:140px}
.VideoSeparator,
.videoRow{clear:both}
.ProductDetailsGrid .Label{margin:0 0 6px -140px;float:left;width:130px;font-weight:700;padding-top:1px;display:inline;position:relative;text-align:right}
#AjaxLoading,
#VideoSideContainer ul{text-align:center}
.ProductDetailsGrid .Value{display:inline}
.ProductDetailsGrid .Label .Required{position:absolute;left:-1em}
.ProductOptionList li,
.ProductOptionList ul{list-style:none;margin:0;padding:0}
.ProductOptionList li{margin-bottom:3px}
#FeaturedVideo,
#VideoList,
#VideoSingle{float:left}
#VideoList{padding-left:5px}
.videoRow{margin-bottom:4px;display:block;height:75px}
#AjaxLoading,
.Content #VideoSideContainer,
.HideElement,
.Left #VideoMiddleContainer,
.Right #VideoMiddleContainer{display:none}
.previewImageContainer{height:30px;width:50px}
.videoRow img{float:left;padding-right:5px}
.videoRowDescription{max-height:50px;overflow:hidden}
.VideoOverlay{background-image:url(../images/VideoOverlay.png);background-position:center center;position:absolute;left:0;height:100%;width:100%;top:0}
.VideoContentContainer{position:relative;margin-left:3px;padding-left:92px}
.VideoPreviewSize{width:92px;height:69px}
.videoRowLength{padding-left:4px}
.videoRow,
.videoRow img,
.videoRowLength,
.videoRowTitle{cursor:pointer}
#VideoList ul{position:relative;overflow-y:auto;padding:0;margin:0;width:250px;height:265px}
#VideoSingle{padding-left:10px;width:250px}
#VideoContainer{padding:5px 0 5px 5px;height:265px}
.VideoSingleDescription{padding-top:10px;overflow-y:auto;height:220px;padding-right:5px}
#VideoSideContainer ul li{margin-bottom:5px}
.VideoSideDescription{padding:2px 10px}
.VideoImageContainer{position:relative;float:left}
.SearchPaging,
.SearchSorting{float:right;font-size:.95em}
.SearchSorting{margin:8px 0}
.SearchSorting select{font-size:.95em}
#SearchResultsCategoryAndBrand{margin:5px;padding:5px}
.ContentList em,
.QuickSearchResultMeta em{font-size:.8em}
#AjaxLoading{background: #FCF5AA;width: 200px;z-index: 10000000000;padding: 18px 10px 0;margin-top: -12px;box-shadow: 0 1px 3px 0 #999;-webkit-box-shadow: 0 1px 3px 0 #999;-moz-box-shadow: 0 1px 3px 0 #999;}
#AjaxLoading img{vertical-align:bottom;margin-right:5px}
#ProductDetails #ImageScrollNext,
#ProductDetails #ImageScrollPrev{float:left;background:0 0;border:none;margin-top:16px;cursor:pointer;display:none}
#ProductDetails .ProductTinyImageList{float:left;margin-top:10px;white-space:nowrap;width:80%;overflow:hidden;margin-left:auto}
#ProductDetails .ProductTinyImageList ul li{width:40px;height:30px;overflow:hidden;float:left;margin-left:3px;border:1px solid gray}
#ProductDetails .ProductTinyImageList ul li div{display:table-cell;text-align:center}
#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv{border:2px solid #fff}
#ProductDetails .ProductTinyImageList ul{margin:0;padding:0;position:relative;list-style-type:none;white-space:nowrap;width:2500px}
#ProductDetails .ProductThumbImage{height:600px;width:500px;overflow:hidden;margin:auto}
.carousel{position:relative;left:-5000px;width:180px}
.ProductReviewList p span{color:rgb(158, 158, 158) !important;}
.related-product .ProductList li{height:155px;}
.related-product .ProductList li .ProductImage a img{transition:all 0.2s;height:110px;}
.related-product .ProductList li:hover .ProductImage a img{transform:scale(1.1);}
.related-product .ProductList li .ProductImage{display:block;margin:auto;}
.related-product .ProductList li div a img{display:block;max-width:100%;margin:auto;display:block;height:auto;}
.related-product .panel-heading{font-size:16px;}
.related-product .ProductDetails strong a{text-decoration:none;color:black;font-size:11px;display:block;text-align:center;}
.related-product .ProductDetails{height:50px;overflow:hidden;}
@media (min-width:768px){.related-product .ProductList li .ProductImage{}
}
.menuButton{display:none !important;}
@media screen and (max-width:767px){.menuButton{display:block !important;float:right;font-size:20px !important;margin-top:-5px;}
#AdvancedSearchForm{width:100%;margin:0 auto 55px;}
#ContactForm{margin:0 2% 0 2%;}
#rating_box{margin:0 1% 0 1%;}
.Submit input{background-color:#337ab7;font-size:14px;padding:2%;border:1px solid #337ab7;border-radius:5px;color:#fff;width:100%;}
.Min-Height-0{min-height:0px !important;}
.ContactButton{background-color:#337ab7;padding:2%;margin-top:2%;border:none;border-radius:5px;font-size:12px;font-weight:bold;color:#fff;width:100%;}
.HorizontalFormContainer p.Submit{margin-left:0;}
.right-menu{display:none;}
}
.homes p strike{color:#898787;font-size:12px;}
.homes p span{color:#086391;font-size:15px;}
.homes p{word-spacing:3px;margin-top:5px;}
.CyberMondayProductText{font-size:17px;margin-left:19px;color:red;margin-bottom:15px;}
.CyberMondayProductText span{color:#757575;font-size:13px;margin-left:10px;}
.ProductList a{color:#000000 !important;}
.vpro .label-default, .vpro a{background-color:#d56224;font-weight:400;color:white !important;font-size:11px;border-radius:0;padding:3px 30px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;text-transform:uppercase;word-spacing:0px;}
@media (max-width:767px){.Mobile-Hidden{display:none;}
.Desktop-Hidden{display:block !important;}
.vpro{margin-left:-6px;}
.vpro .label-default, .vpro a{padding:3px 8px;font-size:11px;}
}
.Desktop-Hidden{display:none;}
.BlueText{}
.Submit input{background-color:#337ab7;font-size:14px;padding:2%;border:1px solid #337ab7;border-radius:5px;color:#fff;}
.Desktop-Hidden a img{margin:auto;}
.related-product .panel-body{margin-bottom:10px;}
.navbar-form .form-control, .navbar-form .input-group>.form-control{height:36px !important;}
.NewSub a{color:#777;text-decoration:none;font-size:14px;}
.NewSub li{padding:5px;}
.NewSub li:hover{background:#eee;color:black;text-decoration:none;}
.NewSub li a:hover{text-decoration:none;color:#777;}
.SubDiv{display:none;position:absolute;text-align:left;margin-top:0px;z-index:99;background:#fff;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:0px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);}
.SubDiv ul{margin:0px;}
.SubDiv ul li{list-style-type:none;width:170px;padding:7px 0px 5px 8px;border-bottom:1px solid #efefef;}
.hasMenu:hover .SubDiv{display:block;}
.SubSubMenu{display:none;position:absolute;margin-left:144px;position:absolute;background:#fff;margin-top:-24px;width:152px;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);}
.HasSubSubMenu:hover .SubSubMenu{display:block;}
.HasSubSubMenu .caret{float:right;margin-top:6px;transform:rotate(270deg);}
.cmodal{background:rgba(0,0,0,0.75);width:100%;height:100%;top:0;left:0;position:fixed;z-index:10001;display:none;overflow:auto;}
.cmodal .modal-content{background:#fff;padding:15px;width:50%;margin:0 auto;margin-top:55px;margin-bottom:55px;overflow:auto;border-radius:0;}
.cmodal .modal-content span.mcls{position:absolute;right:9px;top:9px;cursor:pointer;font-size:15px;z-index:100001;width:20px;height:20px;text-align:center;color:#ccc8c8;line-height:1;}
.fastCartTop .top-section{background-color:transparent;margin-bottom:25px;}
.fastCartTop .col-sm-4{padding-left:0;}
.fastCartTop .thumbnail{margin-bottom:0;}
.fastCartTop .thumbnail img{max-width:80%;}
.fastCartTop .top-section .ul-info>li, .fastCartTop .top-section .ul-nav>li{border:none;padding:0;}
.fastCartTop .top-section .ul-info>li>a span{padding-top:0;padding-left:20px;}
.fastCartTop .top-section .ul-info>li a.dayeasyreturn:before{margin-left:-8px;font-size:12px;padding:2px 4px;border-radius:0;}
.fastCartTop .top-section .ul-info>li a.aftersale:before, .fastCartTop .top-section .ul-info>li a.freeshipping:before, .fastCartTop .top-section .ul-info>li a.securetransaction:before{font-size:18px;padding:2px 4px;margin-left:-8px;border:solid 1px #ddd;border-radius:4px;line-height:1;border-radius:0;}
.fastCartTop .top-section h2{margin-top:0;border-bottom:solid 1px #ddd;margin-bottom:25px;}
.fastCartTop .orderstotal{text-align:left;margin:25px 0;}
.fastCartTop .ProceedToCheckout{margin-top:45px;}
.fastCartTop .actionLink{margin-top:25px;}
.fastCartTop .actionLink img{float:left;margin-left:45%;}
.fastCartTop a, .fastCartTop .ProductList em, .fastCartTop .ProductPrice{color:#000;}
.fastCartTop .CheckoutButton .btn{text-transform:uppercase;border-radius:0;background:#ff6e00;background:-moz-linear-gradient(top, #ff6e00 0%, #ff5a00 99%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6e00), color-stop(99%,#ff5a00));background:-webkit-linear-gradient(top, #ff6e00 0%,#ff5a00 99%);background:-o-linear-gradient(top, #ff6e00 0%,#ff5a00 99%);background:-ms-linear-gradient(top, #ff6e00 0%,#ff5a00 99%);background:linear-gradient(to bottom, #ff6e00 0%,#ff5a00 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6e00', endColorstr='#ff5a00',GradientType=0);border-color:#ff6c00;padding:6px 15px;font-weight:600;letter-spacing:1px;color:#fff;}
.fastCartTop .CheckoutButton .btn:hover{color:#fff;}
.authorizenet_form{position:relative;}
.authorizenet_form .payment_details{top:40%;right:0;position:absolute;}
@media (min-width:768px) and (max-width:799px){.cmodal .modal-content{width:80%;}
.authorizenet_form .payment_details{position:static;display:block;margin:0 auto;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{display:none;}
.pay_btn{width:55% !important;}
.thumbnail .caption{height:140px;}
.custom-suit-height .thumbnail .caption{height:auto !important;}
}
@media (min-width:800px) and (max-width:1024px){.cmodal .modal-content{width:60%;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{display:none;}
.pay_btn{width:45% !important;}
}
@media only screen and (max-width:767px){.cmodal .modal-content{width:99%;}
.fastCartTop .col-sm-4{padding-right:0;}
.fastCartTop .col-sm-8{padding-right:0;padding-left:0;}
.cmodal .modal-content span.mcls{border:solid 1px;background-color:#fff;}
.fastCartTop .actionLink img{margin-left:35%;}
.fastCartTop .CheckoutButton .btn{padding:8px 25px;}
.fastCartTop .ProceedToCheckout{margin-top:0;}
.fastCartTop .caption p{margin-bottom:0;}
.authorizenet_form .payment_details{position:static;display:block;margin:0 auto;}
}
@media only screen and (max-width:320px){.fastCartTop .actionLink img{margin-left:25%;}
}
@media (max-width:767px){.thumbnail .caption{height:auto!important}
}
#provider_list img{margin-left:15px;}
.ExpressCheckoutContent .ML20{margin:0 !important;}
.ExpressCheckoutContent .CartContents img{max-width:100%;}
.checkout-norton-img{float:right}
#checkout h2{width:70% !important;float:left}
.ExpressCheckout{padding-bottom:5px;}
.checkout-norton-img img{width:135px;position:absolute;top:1%;right:1%;}
.AdvancedSearch .FormContainer .Field250{overflow:auto;width:100%;height:30px;border-radius:5px;border:1px solid #ddd;font-size:13px}